const express = require("express")
const { router } = require("./routes/useRoute")

const app = express()

app.use(express.json())
app.use(router)


app.listen("3000", (err) => {
    if (err) {
        console.log(err);
        return
    }
    console.log("server listen :3000");
})
